<component name="ArtifactManager">
  <artifact type="exploded-war" name="pgdsc">
    <output-path>$PROJECT_DIR$/../out/artifacts/pgdsc</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="pgdsc/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="pgdsc" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="javax.servlet-api-3.1.0" />
          <element id="library" level="project" name="fastjson-1.2.53" />
          <element id="library" level="project" name="json-lib-2.1-rev2" />
          <element id="library" level="project" name="junit-4.7" />
          <element id="library" level="project" name="c3p0-0.9.5.2" />
          <element id="library" level="project" name="freemarker-2.3.26-incubating" />
          <element id="library" level="project" name="json" />
          <element id="library" level="project" name="log4j-1.2.17" />
        </element>
      </element>
    </root>
  </artifact>
</component>